.border .wbox{border:1px solid #eaf5f5; border-top:none;}
.border-outer{border:1px solid #eaf5f5;}
.jobbrad-title{padding:10px 20px;background:#5fc0c3;display:block;border:1px solid #eaf5f5;}
.jobbrad-title span{color:#fff;font-family: 'open_sanslight';font-size:23px;line-height:33px;}
.job-list{list-style:none;font-family: 'open_sanslight';margin:0px;padding:20px 20px 8px 20px;text-align:left;}
.job-list .row-list{line-height:24px;margin-bottom:12px;}
.job-list span{font-size:17px;text-align:right; color: #5b5b5b;}
.job-list .list-title{color:#5fc0c3;}
.left-sec{float:left;width:44%;}
.right-sec{float:left;width:55%;}
.aside h3{padding: 0px;
color: #5fc0c3;
font-size: 22px;
font-family: 'open_sanssemibold';
font-weight: normal; text-align: center;}

.border-right{border-right:1px solid #eaf5f5;}
.padding15{padding:15px;}
.padding20{padding:20px;}
.job-overview .tcontent{width:65%!important;margin-right:20px;padding-top:0px!important;}
.job-overview .aside{width:30%!important;}
.content-title{margin: 5px 0 25px 0;
padding: 0px;
color: #5fc0c3;
font-size: 28px;
font-family: 'open_sanssemibold';
font-weight: normal;}
.row-col{margin-left:-15px;margin-right:-15px;}
.col-half{width:47%;padding-left:15px;padding-right:15px;float:left;}
.color-green{color:#5fc0c3;}
.benifits{color:#58585a;}
.benifits .col-half ul{font-family: 'open_sansregular';padding-left:20px;}
.benifits .col-half ul li{margin-bottom:8px; color:#58585a;}
.benifits .col-half h2{margin:0px; margin-bottom:8px;font-size: 24px;
font-family: 'open_sanssemibold'; font-weight: normal;}
.maringtop20{margin-top:20px;}
.paddingtop20{padding-top:20px;}
.benifit-button{text-align:center;}
.benifit-button .jMake, .benifit-button .jApply{display:inline-block;margin-right:15px;}
.benifit-button .jMake a{
    background: #d6ebec;
    color: #07b4b7;
    display: inline-block;
    padding: 15px 25px;
    font-family: 'open_sanssemibold'!important;}
.benifit-button .jApply a{
    background: #07b4b7;
    color: #fff;
    display: inline-block;
    padding: 15px 25px;
    font-family: 'open_sanssemibold'!important;}
	
.push-right{float:right;}
.jobbrad-title .social a { margin-left:8px;}
.jobbrad-title .social a img {    max-width: 28px;}

.con-info h2{font-family: 'open_sanssemibold';color:#b4c44b!important;     font-size: 20px;   padding: 10px 0px 0;}	
	
#form_contactus input[type="text"],
#form_contactus input[type="email"],
#form_contactus textarea,
#form_requestacallback input[type="text"],
#form_requestacallback input[type="email"],
#form_requestacallback textarea {
    border: 1px solid #fff;
    padding: 12px 10px;
}
#form_contactus input.error,
#form_contactus textarea.error,
#form_contactus label.error,
#form_requestacallback label.error {
    border:1px solid red!important;
}
.buttontype{    background: #b4c44b;font-family: 'open_sansregular'!important;}
#form_contactus label{font-family: 'open_sansregular'!important;margin-top:8px;color:#666;}
#error_cu, #error_cbrpage { color: red!important; text-align: center!important;}
	
.frm-con{background:#f9f6f4;padding:0px 20px 20px 20px;border:1px solid #b5c44a;}
.con-info p, .con-info a{font-size:15px!important;line-height:26px;}	
.clocation .banner-msg .msgTxt{margin-bottom:10px!important;}
.clocation .subtitle p{ font-family: 'open_sanslight'!important;   font-size: 18px!important;    margin-top: 0px;    line-height: 28px!important;}
.clocation .subtitle{ padding-bottom:10px!important;}

#tefl-jobs .clocation{margin-bottom:10px!important;}
.clocation .bg-green{background:#fff!important;display:block;height:61px;position:relative;padding-top:5px;}

.nav-tabs.nav-justified > li.active {background:#f9f6f4;}
.nav-tabs.nav-justified > li.active a{color:#666;}
.clocation .tab-content .active .panel-inner{padding:8px;background:#f9f6f4;}
.clocation .nav-tabs.nav-justified > li a{font-family: 'open_sansregular'!important;font-size:20px;padding-top:18px;padding-bottom:10px;}
.clocation.over-flow{overflow:hidden;}
.contactpage .title-section h2 span{padding-bottom: 5px;}

.frm-con h2{background: #b5c44a!important;
    color: #fff!important;
    font-size: 19px;
    padding: 11px 10px;
    display: block;
    text-align: center;
    margin:0 -20px 25px -20px;
    font-family: 'open_sanslight', sans-serif!important;}
.display-none{display:none!important;}
.frm-con .buttontype{min-width: 116px;padding: 6px 5px;box-shadow:none;text-align:center;}

#form_contactus input[type="text"],
#form_contactus input[type="email"],
#form_contactus textarea,
#form_requestacallback input[type="text"],
#form_requestacallback input[type="email"],
form_requestacallback textarea {
    font-family: 'open_sansregular' !important;
    font-size:16px;
}

.frm-con form div{margin-bottom:10px!important;}
.frm-con form div textarea{min-height:160px;}
.frm-con .captcha{}
.frm-con .captcha .ctitle{     float: left;
    line-height: 33px;
    font-size: 18px;
    padding-left: 30%}
.frm-con .captcha label.code{float: right;    padding: 10px 37px!important;background:#a7a9ac!important;}

.img-responsive{max-width:100%;display:block;height:auto;margin-bottom:15px;}

.conturyProfile #teacherlist .timage{margin:0px;padding-left:0px;width:25%;}
.padding-top-0{padding-top:0px!important;}
.bglt-green{background:#0ab5bf !important;}


.bgless-gray{background:#3fd0d4;}

.row-sec{width:100%;}
.row-sec .boxreq{display:table-cell;vertical-align:middle;text-align:center;padding:18px 1.25%;display:inline-block;width:10%;}

.req-title{margin-bottom:20px;}
.req-title tr th{font-family: 'open_sansregular'; color:#fff;font-size:15px;width:10%;text-align:center;padding:18px 1.25%;border-left:1px solid #fff;font-weight:normal;}
.req-title tr th:last-child{border-right:1px solid #fff;}
.req-content tr td{font-family: 'open_sansregular';font-size:13px;width:10%;text-align:center;padding:18px 1.25%;border-left:1px solid #0ab5bf; border-bottom: 1px solid #0ab5bf;}
.req-content tr td:last-child{border-right:0px solid #fff;}
.req-content tr td:first-child{border-left:0px solid #fff;}


#testimonial-list ul.tlist{list-style:none;padding:0px; margin:0px;}
#testimonial-list ul.tlist li.ttlist{padding:20px;margin-bottom:20px;}
#testimonial-list ul.tlist li.ttlist:nth-child(odd){background:#f6f3f1;padding:20px;}
#testimonial-list .author-star{width:35%;float:left;}
#testimonial-list .author-comment{width:65%;float:right;}
.author-comment ul{list-style:none;}
.author-comment ul li .question{font-size:16px;font-family:'open_sansregular';color:#b5c44a;margin-bottom:5px;}
.author-comment ul li p{font-size:16px;font-family:'open_sansregular';}
.rating-label, .rating-start{padding-left:0px!important;}
.author-img{max-height:150px;}

#tefl-jobs .clocation #textlinkhide{ position: relative; top: -7px;}

#faq-list .panel-heading .panel-title, #faq-list .panel-heading .panel-title a{ font-family: 'open_sanslight';}
#faq-list .panel.panel-default{margin-bottom:15px!important;}
#faq-list .panel-heading{margin-bottom:0px!important;}
#faq-list .panel-body{background:#f9f6f4; padding:15px!important;}
#faq-list .panel-heading{padding:0px 7px 0 0px;}
#faq-list .panel-heading .panel-title a{display:block;background:url(../assets/images/down-arrow.svg)no-repeat right 50%;padding:10px 28px 10px 10px;background-size:28px;}
.panel-heading h4 img.pull-right{    top: 3px;
    width: 28px;
    height: 28px;}

.volunteer .vInner .step{    background: #3fd0d4;font-family: 'open_sanslight';}
.volunteer .vInner .vcontent{font-family:'open_sansregular';    font-size: 16px;    line-height: 24px;    padding-top: 10px;}
.volunteer .vInner{min-height:340px!important;}
.volunteer{background: #f7f4f2;}

.aboutPage .contImg{    padding-top: 20px;
    float: right;
    padding-left: 15px;}

.aboutPage .ts30{width:32%;}
.alignRight{text-align:right;}

@media(max-width:1100px) and (min-width:960px){
#teacherlist article .timg img{max-width:100%;height:auto;}
#teacherlist .timage .timg{min-height:auto;}
.course-compared-intro h2{font-size:48px;}
#main-banner.innerBanner .playVideo{ top: 17%!important; right: 7%!important;}
/*#main-banner.innerBanner .playVideo img{ max-width: 180px!important;}*/
/*#main-banner.innerBanner .playVideo span{ top: 142px!important;left: 54px!important;}*/
.main-innerBanner .container .bannerTxtc{ font-size: 68px!important;bottom:22%!important;}
 #main-banner .bg-image{ min-height: 380px!important; max-height: 380px!important; background-position: center center!important;}
 #internshipList .list .iImg img{min-height:220px;}
 #internshipList .list .iDesc .benefits ul{padding:0px 7px!important;}
 #internship-sign-up #ajobalertformalert .ja-country{width:100%!important;float:none!important;}
.internshipSubmit{display:block!important;float:none!important;height: 40px;
line-height: 40px;padding-top:0px!important;padding-bottom:0px!important;}
body.intershipD #location-banner .bg-image .buttonEnrl{margin-top:2%!important;}
 #jobMain-banner h1{font-size:44px;}
 .benifits>.col-half{width:46.5%!important;}
 #jobMain-banner .container{height:auto!important;padding:7% 0!important;}
 .search-block .scol-3 .bubble{font-size:19px!important;padding-top: 14px!important;padding-bottom: 14px!important;margin-left: 0;}
  .search-block .scol-2 p{text-align:center!important;font-size:23px!important;}
 #booking-banner .container{height:200px;}
#booking-banner h1{font-size:40px!important;}
.course-booking-intro h2{font-size:44px!important;}
#form-container .t2.picon{text-indent:0px!important;}

 #main-banner.innerBanner.course-option-banner .buttonEnrl{bottom:21%!important;}
.course-option-banner.schoolP .main-innerBanner .container .bannerTxtc{ font-size: 63px!important;bottom:52%!important;top:45%!important;}
#blog-banner{display: table;text-align: center;position: relative;z-index: 1;width: 100%;background-size: cover !important;}
#blog-banner .container{    display: table-cell;    vertical-align: middle;    height: 200px;}
#blog-banner h1{padding:0px;}


 
} /* End of (max-width:1100px) and (min-width:960px) */
	
@media(max-width:959px) and (min-width:768px){

.frm-con .buttontype{float:none!important;margin: 18px auto !important;text-align: center;width: 120px !important;display: block;clear: both;top: 19px;position: relative;}

#teacherlist article .timg img{max-width:100%;height:auto;}
#teacherlist .timage .timg{min-height:auto;}
.course-compared-intro h2{font-size:42px;}

#main-banner.innerBanner .main-innerBanner .container h1{ font-size:50px!important; line-height: 90px!important; padding-top: 1%!important;}
#main-banner.innerBanner .playVideo{ top: 48%!important; right: 10%;}
#main-banner.innerBanner .playVideo img{ max-width: 165px!important;}
.main-innerBanner .container .bannerTxtc{ font-size: 68px!important;bottom:52%!important;}
#teacherlist .tcontent h4{font-size:20px!important;line-height:30px!important;}
#teacherlist .studentSingle .timage, #teacherlist .studentSingle #gallery{display:none!important;}
#teacherlist .studentSingle .tcontent{float:none!important;width:100%!important;}
#location-banner .playVideo font{font-size:20px!important;left:28px!important;}
#location-banner .playVideo div.fprice{font-size:32px!important;left:28px!important;top: 61px !important;}
#internshipList .list .iImg img{min-height:220px;}
#internship-intro h2{font-size:35px!important;}
#internship-sign-up #ajobalertformalert .ja-country{width:100%!important;float:none!important;}
.internshipSubmit{display:block!important;float:none!important;height: 40px;
line-height: 40px;padding-top:0px!important;padding-bottom:0px!important;}
#internshipList .list .iDesc > div > span{width:auto!important;float:none;}
.iDesc .idetlist .ivalue{float:none!important;width:auto!important;margin:10px auto!important;padding-left:42px!important;}
#internshipList .list .iImg img, #internshipList .list .iImg img{min-height:220px;}

.playVideo div.fprice.nofee{font-size:38px!important;}
body.intershipD #location-banner .bg-image h2{font-size:50px!important;padding-top: 15% !important;}
#intrnshipd-intro h3{line-height: 60px !important;font-size:42px!important;}

.fprice.nofee{top:62px!important;left:24px!important;}
body.intershipD #location-banner .bg-image h1{font-size:42px!important;padding-top: 22px !important;}
.dbox h2, .inernship-content h3{font-size:22px!important;}
.ts65 .entry-content.inernship-content h3 img, .ts30 .entry-content.inernship-content h3 img{width:28px;}
body.intershipD #location-banner .bg-image	{min-height: 330px !important;
max-height: 330px !important;
background-size: cover !important;
background-position: center center !important;}
#jobMain-banner h1{font-size:42px;}
 .benifits>.col-half{width:45%!important;}
.push-right.social{display:none!important;}
 .job-list{padding: 10px 6px 8px 5px!important;}
 .job-list span{font-size:16px!important;}
 .content-title{font-size:25px!important;}
#jobMain-banner .container{height:auto!important;padding:7% 0!important;}
.articleSection .bodycopy-aside img{max-width:100%!important;}
.articleSection .bodycopy-aside blockquote.large{font-size: 30px!important;line-height: 30px!important;}
#entry-content h2{font-size:25px!important;line-height:32px!important;}
.search-block .scol-3 p{font-size:20px!important;}
.search-block .scol-1, .search-block .scol-3{width:48%;}
.search-block .scol-1{margin-right:3%;}
.search-block .scol-2{display:none;}
#booking-banner .container{height:200px;}
#booking-banner h1{font-size:36px!important;}
.course-booking-intro h2{font-size:42px!important;}
#booking-information .tabsContainer .booking-nav li a{font-size: 18px !important;padding: 13px !important;}
#form-container .t2 img{max-width:48px!important;}
#form-container .t2.picon{text-indent:0px!important;}
#booking-information .tab-content .location-details .detailsBox .tc2 a{font-size:11px!important;}
#blog-banner{display: table;text-align: center;position: relative;z-index: 1;width: 100%;background-size: cover !important;height:auto!important;}
#blog-banner .container{    display: table-cell;    vertical-align: middle;    height: 200px;}
#blog-banner h1{padding:0px;}
.cat-section ul li a{font-size: 17px !important;padding: 16px 14px!important;}
.featuredBlog .fbinner .fCaption h3{font-size:29px!important;}
.related-section ul li a{font-size: 13px!important;padding: 12px 10px!important;}
.binp{width:73%!important;margin-right:2%!important;}
.bsubmit{width:25%!important;padding: 6px 0px!important;}
.social img{max-width:100%;}
#standred-banner h1{font-size:42px!important;}

#booking-information .tab-content .location-details .detailsBox,
#booking-information .tab-content .location-details #additional-course-total {
    width: 53.5%;
}

#booking-information .tab-content .location-details .detailsBox.additional-course .additional-course-content-wrapper {
    width: 68%;
}

}/* End of (max-width:959px) and (min-width:768px) */

@media(max-width:767px) and (min-width:480px){
	
#volunteer .volunteer{width:48.5%!important;margin:0px auto 15px auto;}
#volunteer .t1.volunteer{clear:none!important;}
.marginRes{margin-right:2%!important;}
.conturyProfile .bodycopy-aside{width:43%!important;}

#main-banner.innerBanner .main-innerBanner .container h1{ line-height: 44px!important; padding-top: 6%!important;font-size:42px!important;}
#main-banner.innerBanner .playVideo{ top: 36%!important; right: 1%;}
#main-banner.innerBanner .playVideo img{ max-width: 128px!important;}

 .main-innerBanner .container .bannerTxtc{ font-size: 42px!important;bottom:65%!important;}
 .studentSingle .student-areas{width:49%!important;float:left!important;}
 .studentSingle .s1.student-areas{margin-right:2%!important;}
 .studentSingle .s3.student-areas{margin-right:2%!important;} 
 
 /* Internship Page Responsive*/

#internship-sign-up .inner-warp h3{font-size:35px!important;line-height:37px!important;}

#internship-intro h2{font-size:35px!important;}
#internship-intro .subtitle{width:100%!important;}
#internshipList .list{width:100%!important;margin:auto!important;float:none!important;}
#internshipList .list .iDesc .benefits ul{padding:0px 7px!important;}
#internship-sign-up #ajobalertformalert .ja-country{width:100%!important;float:none!important;}
.internshipSubmit{display:block!important;float:none!important;height: 40px;
line-height: 40px;padding-top:0px!important;padding-bottom:0px!important;}
#internshipList .list .iImg{width:460px!important;margin:15px auto 5px auto!important;}
#internshipList .list .iDesc, #internshipList .list .iBtn{width:430px!important;margin:15px auto 5px auto!important;}


body.intershipD #location-banner .bg-image	{min-height: 280px !important;
max-height: 280px !important;
background-size: cover !important;
background-position: center center !important;}
#intrnshipd-intro h3{font-size:42px!important;}
#breadcrumb.job-single a.backtoresult{margin-top: 10px;background: #d6ebec;padding: 10px;color: #07b4b7;
text-align: center;display:block;float:none;}
.jobbrad-title span{font-size:18px!important;}
.job-overview .aside{min-width:320px;float:none!important;margin:auto!important;width:auto;}
 .card-block.bgless-gray .row-list .left-sec{width:42%!important;margin-right:2%!important;}
 #article-banner h1{font-size:40px!important;line-height:40px!important;}
#article-banner{padding:40px 0px 30px 0px!important;}
.brdcum .bckto{margin-top: 10px;background: #d6ebec;padding: 10px;color: #07b4b7;
text-align: center;display:inline-block;float:none;}
 #location-banner.locBanner .bg-image h2{line-height:75px;}

.search-block .search-form input[type="text"]::-webkit-input-placeholder{font-size:18px;} 
.search-block .search-form input[type="text"]::-moz-placeholder{font-size:18px;} 
.search-block .search-form input[type="text"]:-ms-input-placeholder{font-size:18px;} 
.articles .subnav li a{font-size:14px!important;}
.articles .subnav li a:hover{background:none!important;}
.article-list article h3{font-size:17px!important;}
.article-list article img{display:none!important;}
.article-list article .button-light.oarrow{float:left!important;}
 #blogContainer .container .t1-t2{float:none!important;width:100%!important;margin:10px auto;}


.blog-search{clear:both;}
.blog-search .bsubmit{padding:6px 0px;}
#latestList .t1, #latestList .t2, #latestList .t3{width:48%!important;margin:0 1%!important;height:330px;clear:none!important;}
.shopping-btn .buttontypeorange{padding: 6px 5px!important;font-size: 12px!important;font-family: 'open_sansregular',sans-serif!important;}

.head td:nth-child(1){width:40%!important;}
.head td:nth-child(3){width:40%!important;}
.tf-last .prom-code-btn{font-size:8px!important;}

#mobilebloglist .t1, #mobilebloglist .t2, #mobilebloglist .t3{width:48%!important;margin:0!important;margin-right:1%!important;clear:none;}
#mobilebloglist .list .listBlog-warp{min-height:320px;}
	
}/* End of (max-width:767px) and (min-width:480px) */

@media(max-width:767px){
.contactpage .tc1, .contactpage .tc2{width:100%;float:none;margin-left:auto;margin-right:auto;}
#faq-list .panel-heading h4 a{font-size:18px!important;line-height:24px;}
.course-compared-intro h2{font-size:35px!important;line-height:38px;}
#teacherlist .tcontent{float:none;width:100%!important;margin:5px auto;}
#teacherlist .timage{float:none!important;width:100%!important;margin:5px auto;}
#teacherlist .timage ul li{width:32%;float:left;padding-left:1.5%;}
#teacherlist .timage ul li:first-child{padding-left:0px;}

#teacherlist .meetTrainer .timage{width: 34% !important;float: left !important;margin-right: 20px;margin-top: 25px;padding-left:0px!important;margin-bottom:15px;}
#teacherlist .meetTrainer .timage .timg{min-height:auto;}
#teacherlist article img{max-width:100%;height:auto;}

.meetTrainer .leftSide{float: none;width: 100%;margin: 10px auto;padding-left: 0px;}
#teacherlist .meetTrainer article{padding-bottom:40px!important;}
#teacherlist .tcontent h4{font-size:20px;line-height:30px;}
#teacherlist article .theading h3{font-size:20px!important;line-height:24px!important;}
.course-compared-intro h2{font-size:38px;}
#teacherlist .studentSingle .timage{width: 34% !important;float: left !important;margin-right: 20px;margin-top: 25px;padding-left:0px!important;margin-bottom:15px;}
#teacherlist .studentSingle .timage .timg{min-height:auto;}
.studentSingle #gallery{display:none!important;}
.studentSingle .mos-sideimg{margin-top:30px!important;margin-bottom:0px!important;}
.mos-sideimg>h4{font-size:25px!important;padding-bottom:20px!important;}
#teacherlist .studentSingle article img{float:none!important;width:100%!important;}
#internshipList .list .iImg img{min-height:220px;}

.intershipD .ts65, .intershipD .ts30{width:100%!important;float:none!important;margin:auto!important;}

.intershipD .tc1, .intershipD .tc2{width:100%!important;float:none!important;margin:auto!important;}

body.intershipD #location-banner .bg-image h2{font-size: 46px !important;
line-height: 80px !important;
padding-top: 1% !important;}

body.intershipD #location-banner .bg-image h1{font-size:42px!important;}
.dbox h2, .inernship-content h3{font-size:22px!important;}
.ts65 .entry-content.inernship-content h3 img, .ts30 .entry-content.inernship-content h3 img{width:28px;}
.dbox, .ts65 .entry-content.inernship-content, .ts30 .entry-content.inernship-content{margin-left:0px!important;margin-right:0px!important;}

.intershipD #accordion .card-header{background:#07b4b7!important;}
.intershipD #accordion .card-block{background:#f9f6f4!important;}

.inernship-content h2{font-size:22px!important;}
#teacherlist .title-section{margin-top:20px!important;padding-bottom:10px!important;}
section.projects article .bx-wrapper{max-width:416px!important;float:none!important;width:auto;margin:auto!important;}
section.projects article .text-content{width:100%!important;float:none!important;margin:auto!important;}
.enrollme+.clear{height:0px!important;}

#jobMain-banner h1{font-size:35px;}
.content-title{font-size:25px!important;}
.jobbrad-title{padding:10px 12px!important;}


#jobsingle .wbox .t1, #jobsingle .wbox .t2, #jobsingle .wbox .t3{float:none!important;width:100%!important;margin:auto!important;}
.push-right.social{display:none;}
.border-right{border-right:0px solid #fff!important;border-bottom:1px solid #eaf5f5;}

.col-half{float:none!important;width:100%!important;margin:auto!important;}
#jobMain-banner .container{height:auto!important;padding:7% 2%!important;}
.card-block.bgless-gray{padding:15px 13px!important;}
#entry-content h2{font-size:22px!important;line-height:28px!important;}
blockquote.large{background-size:30px!important;background-position:0 10px!important;padding:9px 0 10px 43px!important;}
.articleSection .bodycopy-aside{float:none!important;width:100%!important;margin:10px auto!important;}
.articleSection .bodycopy-aside img{max-width:100%!important;margin:10px auto!important;text-align:center;display:block;}
.articleSection .bodycopy-aside blockquote.large{font-size: 26px!important;line-height: 26px!important;}
.section.articleSection{padding-top:0px!important;}
.callback-btn > div.iD-apply{margin: 5px 10px;}
.callback-btn > div{display:inline-block;text-align:center!important;}
.conturyProfile .aside{float:none!important;margin:auto;width:auto;}
.search-block .scol-1, .search-block .scol-3{width:48%;}
.search-block .scol-1{margin-right:3%;}
.search-block .scol-2{display:none;}
.search-block .scol-3{}
.search-block .scol-3 .bubble{font-size:19px!important;padding-top: 14px!important;padding-bottom: 14px!important;margin-left: 0;}
.search-block .search-form input[type="text"]{padding-left:60px!important;}
#booking-banner .container{height:200px;}
#booking-banner h1{font-size:32px!important;}
.course-booking-intro h2{font-size:38px!important;}
#booking-information .tab-content .location-details .labelTxt, #booking-information .tab-content .voucher-details .labelTxt {float:none!important;width:100%!important;margin:15px auto!important;}
#booking-information .tab-content .location-details .detailsBox, #booking-information .tab-content .voucher-details .detailsBox {width:87%!important;float:none;}

#form-container label,#form-container .field-group input, #form-container .field-group select, #form-container .field-group .g-recaptcha{float:none!important;width:100%;margin:0 auto;}
#form-container label{padding-bottom:8px!important;display:block;}
.t2.picon{display:none!important;}
#booking-information .tab-content .location-details .labelTxt, #booking-information .tab-content .voucher-details .labelTxt {padding-top:0px!important;}
#booking-information .tab-content .location-details .detailsBox .tc2 a, #booking-information .tab-content .voucher-details .detailsBox .tc2 a {font-size:10px!important;}
.radio-label{text-indent:0px!important;}
.bookingstyle .t3{float:none!important;width:100%;margin:10px auto;display:block;}
#form-container .alignright.button-light{float:none!important;margin:10px auto 30px auto!important;display:block!important;}
#booking-information .tabsContainer .booking-nav li a{font-size: 18px !important;padding: 13px !important;}

#blog-banner	{display: table;text-align: center;position: relative;z-index: 1;width: 100%;background-size: cover !important;}

#blog-banner .container{    display: table-cell;    vertical-align: middle;    height: 125px;}
#blog-banner h1{padding:0px;font-size:40px;}
.featuredBlog .fbinner .fCaption h3{font-size:28px!important;}

.fbinner{max-width:738px!important;margin:auto;}
#blogContainer aside.t3{width:100%!important;float:none!important;margin:auto!important;}
.social img{display:block;margin:auto;max-width:100%;}
.blogResponsive .card-header{background:transparent!important;}
.blogResponsive .card-header h5{color:#fff!important;padding:12px 0px!Important;font-size:20px!important;cursor:pointer;}
.blogResponsive .catnav li{display:block!important;
background: url(assets/images/foot-arrow.svg) no-repeat 0px 50%;background-size: 9px;padding-left: 10px;border-bottom:1px solid #ccc;}
.blogResponsive .catnav li a{font-size:17px!Important;display:block!important;padding: 8px 6px!important;color:#494949;}
.cat-section{background:transparent!important;padding-bottom:0px!important;}
.blogResponsive .card-header{background:#07b4b7!important;}
.blogResponsive .card-block{background:#FAFAFA!important;padding:0px!important;}
.blogResponsive .catnav li a:hover{background:transparent!important;color:#07b4b7!important;}
#blogCatContent{display:none;}

#article-banner	{display: table;text-align: center;position: relative;z-index: 1;width: 100%;background-size: cover !important;}
#article-banner .container{    display: table-cell;    vertical-align: middle;    height: 125px;}
#article-banner h1{padding:0px;font-size:40px;}
#respond .buttontype{display:block!important;margin:10px auto!Important;float:none!important;}
#respond{margin-bottom:0px!important;}
.abannerCaption p{font-size:22px!important;line-height:30px!important;}
body.tefl-shop .shop-product-list .productList .notetxt{float:left!important;padding:0px!important;}
body.tefl-shop .shop-product-list .productList .styled{float:none!important;max-width:150px;margin:10px auto!important;display:block;}
body.tefl-shop .shop-product-list .productList .product_details{float:none!important;}
body.tefl-shop .shop-product-list article{margin:10px 0!Important;}
body.tefl-shop .section.aboutPage{padding-bottom:10px!important;}
body.tefl-shop .shop-product-list .productList .product_details .add-to-cart{font-size:15px!important;}
body.tefl-shop .shop-product-list .productList .product_details .tfp-qty{padding:7px 10px!important;}
#form_postjob .form-field input[type="text"], #form_postjob .form-field input[type="email"], #form_postjob .form-field select{font-size:14px!Important;}
#blog-banner{min-height:180px!important;}
}/* end of max-width:767px */

@media(max-width:479px){
.frm-con .buttontype{float:none!important;margin: 18px auto !important;text-align: center;width: 120px !important;display: block;clear: both;top: 19px;position: relative;}	
#volunteer .volunteer{width:100%!important;margin:0px auto 15px auto;float:none!important;}
.conturyProfile .bodycopy-aside{float:none;width:95%;margin:5px auto;}
#teacherlist .meetTrainer .timage{width: 200px !important;float: none !important;margin: 20px auto 10px auto!important;padding-left: 0px !important;}
#main-banner.innerBanner .main-innerBanner .container h1{ line-height: 40px!important; padding-top: 5%!important; letter-spacing: 0.8px; font-size: 18px;}
#main-banner.innerBanner .playVideo{ display: none!important;}
#main-banner.innerBanner .main-innerBanner .container h1{ font-size:32px!important;}
.main-innerBanner .container .bannerTxtc{ font-size: 40px!important;line-height:44px!important; bottom:58%!important;}
.studentSingle .mos-sideimg{background:transparent!important;padding:0px!important;}
#teacherlist .studentSingle .timage{width: 240px !important;float: none !important;margin: 20px auto 10px auto!important;padding-left: 0px !important;}

#teacherlist .mos-bottom-bloque blockquote{width:93%!important;}
#teacherlist article .theading h3{font-size:18px!important;}
.loadMore-jobs a{font-size:18px!important;}
#loadmoreresult{padding:0px!important;}

/* Internship Page Responsive*/

#internship-sign-up .inner-warp h3{font-size:30px!important;line-height:35px!important;}
#internship-sign-up form .tc1, #internship-sign-up form .tc2{width:100%!important;float:none!important;margin:10px auto!important;}
#internship-sign-up #ajobalertformalert input[type="text"], #internship-sign-up #ajobalertformalert input[type="email"]{margin-bottom:0px!important;}

#internship-intro h2{font-size:30px!important;}
#internship-intro .subtitle, #intrnshipd-intro .subtitle{width:100%!important;}
#internshipList .list{width:100%!important;margin:auto!important;float:none!important;}


#internshipList .list .iDesc > div > span{width:auto!important;float:none;}
.iDesc .idetlist .ivalue{float:none!important;width:auto!important;margin:10px auto!important;padding-left:42px!important;}
#internship-sign-up #ajobalertformalert .ja-country{width:100%!important;float:none!important;}
.internshipSubmit{float:none!important;margin-top:12px;display:block!important;}
#internshipList .list .iImg h3{font-size:36px;top:50%;}
#intrnshipd-intro h3{font-size:32px!important;}

body.intershipD #location-banner .bg-image{min-height: 260px !important;
max-height: 260px !important;
background-size: cover !important;
background-position: center center !important;}
.dbox h2 img{top: 6px;width: 26px;}
body.intershipD #location-banner .bg-image h2{font-size:28px!important;padding-top:1%!important;}
body.intershipD #location-banner .bg-image h1{font-size:28px!important;padding-top:75px !important;}
.inernship-content ul{margin-left:0px!important;padding-left:15px!important;}	
.inernship-content .card-block .dbox ul{padding-left:30px!important;}	
section.projects h2{font-size:19px!important;}
section.projects article a.absolutebr{right:35%!important;}
#breadcrumb.job-single a.backtoresult{margin-top: 10px;background: #d6ebec;padding: 10px;color: #07b4b7;
text-align: center;display:block;float:none;}
.jobbrad-title span{font-size: 20px!important;line-height: 28px!important;}

.job-overview .aside{float:none!important;margin:auto!important;width:100%!important;}
.job-overview .aside img{margin:auto!important;max-width:100%!important;}
#standred-banner h1{font-size:28px!important;}
.benifit-button .jMake a, .benifit-button .jApply a{padding:10px 12px!important;}
.card-block.bgless-gray .row-list .left-sec{width:100%!important;float:none!important;margin:auto;}
.card-block.bgless-gray .row-list .right-sec{width:100%!important;float:none!important;margin:10px auto;}

#article-banner h1{font-size:32px!important;line-height:32px!important;}
#article-banner{padding:30px 0px 20px 0px!important;}
.brdcum .bckto{margin-top: 10px;background: #d6ebec;padding: 10px;color: #07b4b7;
text-align: center;display:block;float:none;}
.supersocialshare.bubble.sss-flat{display:none!important;}
.search-block .scol-1, .search-block .scol-3{width:100%;float:none;margin:auto;}
.search-block .scol-3{text-align:left!important;margin-top:15px;margin-bottom:15px}
.popularList{float:none!important;width:100%!important;margin:auto;}
.article-list{float:none!important;width:100%!important;margin:auto;}
#articleContainer .enrollme{padding-left:0!important;margin-top:40px!important;}
.popularTitle{cursor:pointer;margin-top:20px!important;background:#07b4b7!important;padding-right:8px;}
.popularTitle:hover{background:#b4c44b!important;}
.newtitle:hover{background: #07b4b7 !important;}
.newtitle{border-bottom: 1px solid #f9f9f9;margin-top:0px!important;}
.popularTitle h2{display: block;background: url(../assets/images/down-arrow.svg)no-repeat right 50%!important;padding: 10px 28px 10px 10px!important;background-size: 28px!important;}
.newtitle h2{background: url(../assets/images/right-arrow.svg)no-repeat right 50%!important;}
.cat-active h2 {background: none no-repeat right 50%!important;}
.article-list article h3{font-size:17px!important;}
.article-list article img{display:none!important;}
.article-list article .button-light.oarrow{float:left!important;}
#booking-information .tab-content .location-details .detailsBox .tc1,
#booking-information .tab-content .location-details .detailsBox .tc2,
#booking-information .tab-content .voucher-details .detailsBox .tc1,
#booking-information .tab-content .voucher-details .detailsBox .tc2 {float:none!important;width:100%;margin:auto;text-align:left!important;}
#booking-information .tab-content .location-details .detailsBox .tc2 a,
#booking-information .tab-content .voucher-details .detailsBox .tc2 a {padding-left:0px!important;display:block;}
#booking-information .tab-content .location-details .detailsBox .tc2,
#booking-information .tab-content .voucher-details .detailsBox .tc2 {padding:0px!important;}
#booking-information .tab-content .location-details .detailsBox,
#booking-information .tab-content .voucher-details .detailsBox {width:90%!important;float:none; padding: 15px!important;}
#booking-information .tab-content{padding:10px!important;}

#booking-information .tab-content .location-details .detailsBox .tc1 span#webinar-coursedate {
    display: inline;
}

.bookingstyle .t3{float:none!important;width:100%;margin:10px auto;display:block;}
#form-container .alignright.button-light{float:none!important;margin:10px auto 30px auto!important;display:block!important;}
.radio-label{text-indent:0px!important;}
.lspan4{width: 50%!important;}
#blog-banner h1{font-size:30px;}
#latestList .t1, #latestList .t2, #latestList .t3{width:100%!important;margin:0 auto!important;}
.listBlog-warp{max-width:336px!important;margin:20px auto;}
section.t1-t2 .t1, section.t1-t2 .t2{width:100%!important;margin:0px auto!important;}
#blogContainer .t1-t2{float:none!important;width:100%!important;margin:10px auto;}

.featuredBlog .fbinner .fCaption h3{font-size:18px!important;}
.related-section ul li a{padding:8px 16px!important;}
.blog-search .bsubmit{padding:6px 0px!important;}

#blogContainer{padding-bottom:20px!important;}
body.tefl-shop .shop-product-list .productList .productContent, body.tefl-shop .shop-product-list .productList .productImg{float:none!important;width:100%;padding:0px;margin:10px auto;}
body.tefl-shop .shop-product-list .productList .productImg img{display:block;margin:auto;}
body.tefl-shop .shop-product-list .productList .product_details .product_price{font-size: 22px !important;padding: 0 5% 0 0 !important;width: 37% !important;}

body.tefl-shop .shop-product-list .productList .product_details .add-to-cart{float: none !important;
display: block;width: 100% !important;clear: both;margin: auto !important;position:relative;top:10px;}
body.tefl-shop .shop-product-list .productList .product_details .qtyS{font-size:16px!Important;}
body.tefl-shop .shop-product-list .productList .product_details .tfp-qty{margin-right:0px!important;}
.shopping-btn .buttontypeorange{display:block;margin:0 auto 5px auto;width:100%;}

.head td:nth-child(1){width:30%!important;}
.head td:nth-child(3){width:50%!important;}
.tf-last .prom-code-btn{font-size:8px!important;}
#booking-information .tabsContainer .booking-nav li a{font-size: 13px !important;
padding: 12px 7px !important;}
body.tefl-shop .shop-product-list header h1, body.tefl-shop .shop-product-list header h3{font-size:20px!important;padding:6px 10px!important;}
.content-title + h2{font-size:18px!important;line-height:26px!important;}

#standred-banner h1{font-size:30px!important;}
#intrnshipd-intro .subtitle{width:100%!important;}
#form_postjob .form-field.flt, #form_postjob .form-field.flt{float:none!important;width:100%!important;padding:5px 0!important;}
#form_postjob .form-field.flt.flr{padding-left:0px!important;}
#form_postjob .submit-btnj input{font-size: 18px;padding: 8px 22px;}
#blog-banner{min-height:150px!important;}
#mobilebloglist .t1, #mobilebloglist .t2, #mobilebloglist .t3{width:100%!important;margin:0px auto!important;}

#booking-information .tab-content .location-details .detailsBox.additional-course .additional-course-content-wrapper {
    width: 100%;
}

#booking-information .tab-content .location-details #additional-course-total {
    width: 84%;
}


}/* end of max-width:479px */

.internshipSubmit{background: #b5c44a;
    font-size: 18px;
    text-align: center;
    border: 1px solid #fff;
    color: #fff;
    padding: 9px 20px;
    display: inline-block;
    font-family: 'open_sanslight';
    float: right;}
.fprice.nofee{top:71px!important;}
.supersocialshare.bubbless .sb_network_button{width:28px!important;}
 img.spacer{max-width:100%;}
 .card-block.bgless-gray .row-list{margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd;}
 .card-block.bgless-gray .row-list:last-child{margin-bottom:0px;padding-bottom:0px;border-bottom:0px solid #ddd;}
  .card-block.bgless-gray .row-list .list-title{font-weight:bold;color:#07b4b7;}
.supersocialshare.bubble.sss-flat .sb_main{top:-6px!important;line-height:60px!important;padding:7px!important;}

.search-block .search-form input[type="text"]{min-height:54px;}
 
.blg-heading{font-family: 'open_sanslight', sans-serif!important;border-bottom: 1px solid #ccc;color:#07b4b7!important;}
 #respond .from-group .blog-inpt{width:100%!important;}
 .blog-search .bsubmit{padding:6px 0px;height:34px;}
 .blog-search .binp{padding: 6px 2%;border:0px solid #fff!important;}
 #respond .from-group label{font-size:15px!important;font-family: 'open_sansregular',sans-serif!important;font-weight:normal!important;}
 
 #respond{padding: 0 0 20px 0!important;}
 
 body.tefl-shop .shop-product-list .productList .productImg img{max-width:100%;}
 body.tefl-shop .shop-product-list .productList .productContent p{margin-top:0px;margin-bottom:10px;}
 .content-title+h2{font-weight:normal;font-size:22px;line-height:28px;}
 
 .signle-blog+.blg-heading{margin-bottom:0px!important;}
 #blogContainer p a{color:#07b4b7;}
 
 
 
/*** REBRAND STYLING ***/

.con-info h2 {
    color: #666 !important;
}

.privacypolicyformlink {
    color: #3fd0d4 !important;
}

.frm-con h2, .buttontype {
    background: #3fd0d4 !important;
}

.buttontype:hover {
    background: #23a9af !important;
}

.frm-con {
    background: #eee !important;
    border: 1px solid #3fd0d4 !important;
}

.nav-tabs.nav-justified > li.active a {
    color: #fff !important;
}
 